Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
创建一个新的 Vault 资源,用于安全存储 MCP 服务器的访问凭证。
POST /api/v1/cloud/vaults
Authorization
Bearer <PAT>
Content-Type
application/json
display_name
metadata
curl -X POST "https://api.qoder.com/api/v1/cloud/vaults" \ -H "Authorization: Bearer $QODER_PAT" \ -H "Content-Type: application/json" \ -d '{ "display_name": "my-mcp-vault", "metadata": {"team": "docs"} }'
{ "id": "vault_019e3bb940277f0db05ab74291acf6ef", "type": "vault", "display_name": "my-mcp-vault", "metadata": { "team": "docs" }, "credentials": [], "archived_at": null, "created_at": "2026-05-18T15:34:16.874877Z", "updated_at": "2026-05-18T15:34:16.874877Z" }
id
vault_
type
"vault"
credentials
archived_at
null
created_at
updated_at
invalid_request_error
Field 'credentials' is not supported on vault create.
authentication_error